Forums Help & support Magic GUI

This topic contains 3 replies, has 2 voices, and was last updated by  Svante 6 months, 2 weeks ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #10202 Reply

    BM

    Hi,

     

    Long time user of V1 and upgraded to V2 with some trepidation but all good so far.

     

    Just one issue. All good on first PC install. Installed on a second PC (Win10) and when I run the upgrade files to V2 option, I get the error message ‘no magic GUI found’.

    Any advice you can offer?

    I have opened one file, will they now all be updated to V2?

    Thanks for V1 and any advice.

    #10205 Reply

    Svante
    Keymaster

    Hello BM,

    The message “No magic Guid was found.” means that the file you attempt to work with does not pass the first check – to see if it starts with a unique sequence of 16 bytes that all AxCrypt-encrypted files start with.

    So, it would seem that the file you attempt to upgrade is not actually an AxCrypt-encrypted file (or a severely damaged one).

    If you do not disable the option to auto-upgrade, all V1 files you open will be converted to V2 as they are opened.

    #10211 Reply

    BM

    Thanks Svante,

    I now need to locate the rogue file. Not so easy.

    When you say ‘If you do not disable the option to auto-upgrade’ are you referring to the option under – File, Upgarde 1.X files ?

     

    Thanks

    #10218 Reply

    Svante
    Keymaster

    Hello BM,

    Yes, that’s the option!

Viewing 4 posts - 1 through 4 (of 4 total)
Reply To: Magic GUI
Your information: